/* Normalize css*/
button,hr,input{overflow:visible}audio,canvas,progress,video{display:inline-block}progress,sub,sup{vertical-align:baseline}html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0} menu,article,aside,details,footer,header,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figcaption,figure,main{display:block}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,input{}button,select{text-transform:none}[type=submit], [type=reset],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}
html, body {
  margin: 0;
  padding: 0;
}
body {
  background-color: #fff;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.7em;
  -webkit-print-color-adjust: exact !important;
  color: #111111;
}
.conditionalbr {
  display: none;
}
.main {
  position: absolute;
  top: 61px;
  left: 0; right: 0; bottom: 0;
}
.nav {
  position: fixed;
  top: 0; left: 0; right: 0;
  height: 60px;
  z-index: 3000;
  background-color: #ffffff;
  line-height: 60px;
  width: 100%;
  font-size: 15px;
  color: #545454;
  border-bottom: 2px solid;
      box-shadow: 0 1px 3px rgba(148, 86, 86, 0.43);
}
.logocottageicon {
    width: 60px;
    position: absolute;
    margin-left: -71px;
    top: 9px;
    line-height: 0;
    margin-top: 0 !important;
    max-height: initial !important;
    opacity: 0.8;
}
@-webkit-keyframes panleft1 {
  0%   { -webkit-transform: translate3d(0,0, 0); }
  33%   { -webkit-transform: translate3d(calc(-33.333% - 11px),0, 0); }
  66%   { -webkit-transform: translate3d(calc(-66.666% - 11px),0, 0); }
  100% { -webkit-transform: translate3d(calc(-100% - 11px),0, 0);}
}
@keyframes panleft1 {
  0%   { transform: translate3d(0,0, 0); }
  33%   { transform: translate3d(calc(-33.333% - 11px),0, 0); }
  66%   { transform: translate3d(calc(-66.666% - 11px),0, 0); }
  100% { transform: translate3d(calc(-100% - 11px),0, 0);}
}
/* @keyframes panleft2 {
  0%   { transform: translate3d(calc(100% + 11px),-100%, 0); }
  33%   { transform: translate3d(calc(66.666% + 11px),-100%, 0); }
  66%   { transform: translate3d(calc(33.333% + 11px),-100%, 0); }
  100% { transform: translate3d(11px,-100%, 0);}
} */
.nav .container-nav a.logo {
  float: left;
  text-decoration: none;
  color: #545454;
  font-size: 25px;
  padding: 10px 10px;
  line-height: 20px;
  margin-top: 10px;
  letter-spacing: -4px;
  /* border-bottom: 3px solid; */
  /* border-bottom: 2px solid orangered;
  border-top: 2px solid orangered; */
}

.container-nav {
  width: 80%;
  max-width: 1080px;
  margin: auto;
}

.container-main {
  width: 80%;
  max-width: 1080px;
  margin: auto;
}

.clearfix {
  clear: both;
}
.show-sm {
  display: none;
}
.placeholdersjs {
  font-weight: 500 !important;
  color: #a4a4a4 !important;
  font-style: italic;
}

.nav a.logo {
  display: inline;
}
.nav a.logo img {
 max-height: 41px;
 margin-top: 19px;
}
.nav ul {
  /*display: inline;
  float: right;*/
  display: block;
  text-align: center;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.nav ul li {
  display: inline;
  list-style-type: none;
  padding-left: 40px;
}
.nav ul li a {
  text-decoration: none;
  color: #8b8b8b;
  color: #737373;
}

.nav ul li a:hover {
  color: orangered;
  color: #fe585a;
}

.nav ul li:hover, .nav ul:hover {
  cursor: default;
}

h1 {
  color: #3d3d3d;
  text-transform: uppercase;
}

h2 {
  font-size: 40px;
  color: #3d3d3d;
  padding: 20px 0 20px 20px;
  letter-spacing: 10px;
  letter-spacing: 4px;
  text-transform: uppercase;
  /* margin-left: 30px; */
  padding: 20px 0 40px 20px;
    border-bottom: 2px solid;
}
.cottagedesc {
  text-align: right !important;
  margin-top: 10px;
}
.cottagedesc span {
      font-size: 1.1em;
    letter-spacing: -2px;
    color: #606060;
    vertical-align: bottom;
}
.alfrescocont br  {
  line-height: 45px;
}
.alfrescocont  {
  text-align: justify !important;
      margin-top: 60px;
    float: right;
}
.alfresco {
  width: 60%;
  float: right;
  margin-left: 50px;
      margin-bottom: 10px;
  filter: drop-shadow(2px 2px 5px #222);
}
h3 {
  font-size: 21px;
  color: #3d3d3d;
  padding: 15px 5px;
  letter-spacing: 4px;
  letter-spacing: 0px;
  letter-spacing: -4px;
  margin: 0 0 15px 0;
  text-transform: uppercase;

      font-size: 21px;
    color: #ffffff;
    padding: 15px 25px;
    background: #fd5151;
    text-shadow: 0 0 5px #222;
    letter-spacing: 4px;
    letter-spacing: 0px;
    margin: 0 0 15px 0;
        margin: -18px -10px 40px 0;
        margin: -18px 0px 1px 0;
    display: inline-block;
    text-transform: uppercase;
  
  /* font-size: 21px;
    color: #ffffff;
    padding: 15px 5px;
    letter-spacing: 4px;
    margin: 0 0 15px 0;
    text-transform: uppercase;
    background: #fa3536;
    text-shadow: 0 0 5px #222; */
}

.services, .about, .portfolio, .contact {
  padding-top: 30px;
}
.middle-margin {
  margin: 10px 40px 40px 40px !important;
}

/*
#nav-hamburger {
  display: none;
  padding: 0 !important;
  float: right;
  height: 55px;
  width: 55px;
  text-align: center;
  font-size: 17px;
  color: #cccccc;
}*/
.color-white {
  color: #ffffff;
}
.service {
  display: inline-block;
  width: 30%;
  margin: 10px 0 40px 0;
  vertical-align: top;
}
.service ul {
  margin: 20px 0 0 0;
  padding-left: 20px;
}
.service ul li {
  list-style-type: none;
  text-align: left;
  margin-bottom: 3px;
}
.service ul li span {
  font-weight: 600;
  color: #7c7c7c;
  float: right;
}
.service-info {
  font-style: italic;
  color: #9e9e9e;
  font-size: 0.9em;
}
.indent {
  padding-left: 10px;
}
.hero-container {
  position: relative;
  display: block;
  /*background-color: #eee;*/
  padding: 20px 0 60px 0;
  padding: 30px 0 60px 0;
  width: 100%;
  text-align: center;
  margin-top: 5px;
  /*border-bottom: 3px solid #ebba4d;
  border-top: 2px solid #ebba4d;*/
}
.cottages div h3.lulofont {
    font-size: 16px;
    padding: 7px 20px;
    letter-spacing: -2px;
}
.servicing-bubble {
  display: inline-block;
  padding: 20px 30px;
  font-size: 17px;
  color: #808080;
  border-width: 4px;
  border-style: solid;
  line-height: 25px;
}
.servicing-left {
  margin-right: 5%;
  border-right: none;
}
.servicing-right {
  margin-left: 5%;
  border-left: none;
}
.right-text {
  text-align: right !important;
}
.bgo-100 {
  background-position: -200px -100px;
}
.hero {
  margin: 0 auto;
  display: block;
  width: 660px;
  padding-left: 40px
}
.hero-title {
  text-align: left;
  font-size:50px;
  line-height: 1.2em;
  word-spacing: 10000px;
  margin: 0px 0 30px 60px;
  border: none;
  letter-spacing: 3px;
}
.hero-secondary-container {
  position: absolute;
  left: 0px;
  right: 0px;
  padding: 10px 0;
      background: rgba(220, 220, 220, 0.3);
}
.hero-secondary {
  text-align: left;
  font-size:27px;
  font-weight: 500;
  /* margin: 0 0 0 -20px; */
  margin: 0 -80px 0 -20px;
  letter-spacing: 6px;
  display: inline-block;
  color: #3d3d3d;
}
.main-photos-container {
  width: 100% !important;
  white-space: nowrap;
  /* border-top: 3px solid #ebba4d;
  border-bottom: 3px solid #ebba4d; */
  padding-top: 50px;
  padding-bottom: 3px;
  -webkit-animation: panleft1 45s ease-in-out infinite;
  animation:         panleft1 45s ease-in-out infinite;
}
.main-photos-container2 {
  width: 100% !important;
  white-space: nowrap;
  /* border-top: 3px solid #ebba4d;
  border-bottom: 3px solid #ebba4d; */
  padding-top: 50px;
  padding-bottom: 3px;
  -webkit-animation:         panleft2 45s ease-in-out infinite;
  animation:         panleft2 45s ease-in-out infinite;
  transform: translate3d(100%,-100%,0);
}
.award-container {
  position: absolute;
  left: 14px;
  top: 228px;
  width: 125px;
  padding: 0 20px;
  background: white;
}
.award-container img {
  border-style: none;
  width: 100%;
}
.bglength {
  /* position: absolute; */
  left: 0;
  right: 0;
  background: #eee;
}
.accompoint {
  text-align: left !important;
  margin-bottom: 30px;
  white-space: pre;
}
.accompoint span.lulofont {
    letter-spacing: -3px !important;
        vertical-align: bottom;
}
.firstpoint {
  margin-top: 140px !important;
  padding: 3px 0;
}
.largedot {
  font-size: 75px !important;
  line-height: 0 !important;
  margin-top: -9px;
    position: absolute;
}
.cottages {
  /* background: #fd5151; */
    /* margin-left: -12.5%;
    margin-right: -12.5%;
    margin-left: -10%;
    margin-right: -10%; */
}
.cottage1 {
  /* position: absolute; */
  float: left;
    left: 0;
    /* width: 35%;
        width: 47%; */
    text-align: right !important;
    margin: 40px 0;
    margin: 0px 0 20px 0;
    margin: -10px 0 20px 0;
}
.cottage2 {
  /* position: absolute; */
  float: right;
    right: 0;
    /* width: 35%;
        width: 47%; */
    text-align: right !important;
    margin: 40px 0;
    margin: 30px 0 20px 0;
}
.cottage1 img {
  width: 100%;
  filter: drop-shadow(0 0 5px #222);
}
.cottage2 img {
  width: 100%;
  filter: drop-shadow(0 0 5px #222);
}
.cottageicon {
  /* width: 310px;
  margin-top: 25px; */
  /* width: 250px;
  margin-top: 60px; */
  /* margin-right: -20px;
  margin-left: -70px;
  float: right; */
  /* transform: scale(-1,1);
  width: 90px;
    margin-top: -110px;
    transform: scale(-1,1) translate(50%,0);
    position: absolute;
        width: 110px;
    margin-top: -101px;
    transform: translate(-113%,0);
    position: absolute;
    left: calc(50% - 540px);
    
    opacity: 0.92; */
    width: 80px;
    /* margin-top: -108px;
    margin-top: -100px; */
    transform: translate(-50%,0);
    transform: translate(-100%,0);
    transform: translate(-200%,0);
    transform: translate(-250%,0);
    transform: translate(-274%,0);
    transform: translate(-40px,0);
    position: absolute;
    margin-top: 3px;
    opacity: 0.92;
}
/*.gold-sm {
    color: orangered !important;
  }*/
.main-photo {
  width: 33.3333%;
  height: 550px;  
  display: inline-block;
  margin: 0;
  padding: 0;
  border: none;
  background-color: white !important;
}
.main-photo img {
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
}
.main-mandy {
  background: url('/photos/pool.jpg') #fcfcfc;
  background-position: 50% 30% !important;
  background-position: 66% 40% !important;
  background-position: 66% 70% !important;
  background-repeat: no-repeat !important;
}
.main-model {
  background: url('/photos/ourhouse.jpg') #fcfcfc;
  background-position: 50% 48% !important;
  background-position: 45% 40% !important;
  background-repeat: no-repeat !important;
  /* margin: 0 -4px; */
}
.main-steph {
  background: url('/photos/alfresco.jpg') #fcfcfc;
  background-position: 50% 34% !important;
  background-position: 89% 40% !important;
  background-repeat: no-repeat !important;
}
.gold-spacer {
  text-align: center;
  margin: 4px 0 0 0;
  border-top: 2px solid orangered;
  border-top: 2px solid #fe585a;
  /*margin-right: 0;*/
}
.gold-spacer img {
  -ms-transform: rotate(-17deg);
  transform: rotate(-17deg);
  transform: rotate3d(0,0,1,-17deg);
  height: 100px;
}
.main-photo-height {
  height: 485px;
}
.container-main div {
  text-align: center;
}
.sm-spacer {
  border-top: none !important;
}
.sm-spacer img {
  height: 60px;
  margin-top: 84px;
}
.gold-spacer.lg-spacer {
  padding: 70px 0;
}
.gold-spacer.sm-spacer.heart-icon img {
  -ms-transform: rotate(23deg);
  transform: rotate(23deg);
  transform: rotate3d(0,0,1,23deg);
  height: 100px;
  margin-top: -4px;
}
.gold-spacer.sm-spacer.wine-icon img {
  -ms-transform: rotate(-23deg);
  transform: rotate(-23deg);
  transform: rotate3d(0,0,1,-23deg);
  height: 117px;
  margin-top: 26px;
}
.gold-spacer.sm-spacer.grad-icon img {
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  transform: rotate3d(0,0,1,0deg);
  height: 110px;
  margin-top: 54px;
}
.heart-margin-lg {
  margin-top: 80px; 
  margin-bottom: 0;
}

.mobile-lit {
  position: absolute;
  letter-spacing: 3px;
  font-size: 12px;
  margin-top: -28px;
  margin-left: -19px;
  color: #ffffff;
  padding: 0px 10px;
}

#mobilemenu {
  position: fixed;
  top: 56px;
  z-index: 1;
  right: 0;
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -ms-transform: translate3d(100%, -100%, 0);
  -webkit-transform: translate3d(100%, -100%, 0);
  -moz-transform: translate3d(100%, -100%, 0);
  -o-transform: translate3d(100%, -100%, 0);
  transform: translate3d(100%, -100%, 0);
  -ms-transition: transform 500ms;
  -webkit-transition: transform 500ms;
  -moz-transition: transform 500ms;
  -o-transition: transform 500ms;
  transition: transform 500ms;
  border-left: 1px solid #e4e4e4;
}
.scrollphotos {
    overflow: hidden;
}
#mobilelist {
  text-align: right;
  background-color: white;
  padding: 0;
  margin: 0;
  width: 280px;
  width: 260px;
  display: inline-block;
  list-style: none;
  border-left: 15px solid;
  border-bottom: 1px solid #d4d4d4;
  letter-spacing: 1px;
}
#mobilelist li {
  border-bottom: 1px solid #f8f8f8;
}
#mobilelist li a {
  color: #707070 !important;
  padding: 15px 10px 10px 0;
  display: block;
  text-decoration: none;
}

#mobilelist li a span.theme {
  display: none;
}

#mobilelist li a:hover {
  background-color: #fffcf3;
  background-color: rgba(254, 88, 90, 0.06);
}

#mobilelist li a i {
  float: left;
  line-height: 24px;
  color: #9a9a9a;
  font-size: 17px;
}
.pointsaccomsmall {
  display: none;
}
.show-mm {
  -ms-transform: translateX(0) !important;
  -webkit-transform: translateX(0) !important;
  -moz-transform: translateX(0) !important;
  -o-transform: translateX(0) !important;
  transform: translateX(0) !important;
  -ms-transform: translateY(-0) !important;
  -webkit-transform: translateY(-0) !important;
  -moz-transform: translateY(-0) !important;
  -o-transform: translateY(-0) !important;
  transform: translateY(-0) !important;
  -ms-transform: translate3d(0, 0, 0) !important;
  -webkit-transform: translate3d(0, 0, 0) !important;
  -moz-transform: translate3d(0, 0, 0) !important;
  -o-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
}
.about > div span {
  font-size: 18px;
  color: #3d3d3d;
}

.about-mandy, .about-steph, .about-both {
  width: 90%;
  margin: 40px auto;
  text-align: justify !important;
  /* margin-left: 55px; */
}

.about-both p {
  /*width: 40%;*/
  display: inline-block;
  float: left;
  margin: 0;
}

.about-both img {
  width: 45%;
  float: right;
  margin-left: 40px;
}

img.goldsplash {
  left: 0;
  position: absolute;
  height: 120px;
  margin-top: -120px;
  /*height: 200px;
  margin-top: -200px;*/
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  transform: rotate3d(0,0,1,180deg);
  z-index: -1;
}
img.goldsplashright {
  right: 0;
  position: absolute;
  height: 120px;
  /*margin-top: -200px;*/
  z-index: -1;
}
div.divider {
  width: 100%;
  left: 0;
  border-top: 2px solid orangered;
  border-top: 2px solid #fe585a;
  position: absolute;
}

div.bottom-divider {
  margin-top: 40px;
}
div.followus {
  font-size: 15px;
  color: #3d3d3d;
  margin-top: 40px;
}
div.social {
  margin: 15px auto;
}
div.social img {
  margin: 0px 5px;
}
.vis-sm {
  display: none !important;
}
div.social a {
  display: inline-block;
  padding: 5px 3px 0 3px;
}
div.social a:hover {
  background-color: orangered;
  background-color: #fe585a;
}
div.social a:active {
  background-color: orangered;
  background-color: #fe585a;
}
div.social a:hover img {
  -webkit-filter: invert(1);
  filter: invert(1);
}
div.social a:active img {
  -webkit-filter: invert(1);
  filter: invert(1);
}

div.social a:focus {
  outline: none;
  background-color: orangered;
  background-color: #fe585a;
}
div.social a:focus img{
   -webkit-filter: invert(1);
  filter: invert(1);
}
.showsm {
  display: none;
}
.contactform {
  max-width: 600px;
  margin: 30px auto;
  opacity: 1;
  transition: all 1000ms;
}

.contactform form input.err {
  border: 1px solid red !important;
}

.contactform form textarea.err {
  border: 1px solid red !important;
}

.contactform form {
  width: 100%;
}

.contactleft {
  width: 48%;
  float: left;
}
.contactright {
  width: 48%;
  float: right;
  text-align: right !important;
}

#name, #email, #subject {
  width: 100%;
  height: 25px;
  margin-bottom: 5px;
  padding: 3px 3px 3px 10px;
  border-style: solid;
  border-width: 1px;
  color: #3d3d3d;
}

#message {
  width: 100%;
  height: 96px;
  height: 58px;
  padding: 8px 3px 3px 10px;
  border-style: solid;
  border-width: 1px;
}

#submitbutton {
  padding: 10px 40px;
  background-color: #ffffff;
  color: #3d3d3d;
  border-style: solid;
  border-width: 1px;
  margin-top: 15px;
  margin-right: -20px;
  cursor: pointer;
}
.guestcomment {
  margin-bottom: 5px;
  padding: 10px;
  /* padding-right: 30px; */
  /* border-right: 10px solid #fe585a; */
  text-align: right !important;
  display: inline-block;
      white-space: nowrap;
}
.contacticon {
  width: 80px;
  opacity: 0.92;
  margin-bottom: 20px;
}
#submitbutton:not(:disabled):hover {
  border: 2px solid orangered !important;
  border: 2px solid #fe585a !important;
  outline: none;
  padding: 9px 39px;
}
.quote {
  font-size: 2em;
  color: #fe585a;
  vertical-align: text-top;
}
#submitbutton:focus {
  border: 2px solid orangered !important;
  border: 2px solid #fe585a !important;
  outline: none;
  padding: 10px 40px;
}

.fadeout {
  opacity: 0 !important;  
  -ms-transform: scaleY(0.1);
  transform: scaleY(0);
  transform: scale3d(1, 0, 1);
}

input[type=text] {   
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

textarea {   
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input:disabled {
  opacity: 0.5 !important;
  cursor: default !important;

}

input[type=text]:focus {
  outline: none;
  border: 2px solid orangered !important;
  border: 2px solid #fe585a !important;
  padding: 3px 3px 3px 10px !important;
}

textarea:focus {
  outline: none;
  border: 2px solid orangered !important;
  border: 2px solid #fe585a !important;
  padding: 8px 3px 3px 10px !important;
}

.contactdetails {
  color: #3d3d3d;
}
.wrapit {
  margin-bottom: 0px !important;
}
.pointsborder {
  /* border-left: 12px solid #ff393d; */
  /* border-radius: 20px; */
  margin-left: 20%;
  margin-left: 32%;
  margin-top: 90px;
}
.footer {
  background-color: #575757;
  background-color: #ffffff;
  color: #ffffff;
  color: #3d3d3d;
  position: absolute;
  left: 0;
  right: 0;
  /* margin-top: 42px; */
  padding: 25px 0;
  line-height: 30px;
  text-align: center;
  /* box-shadow: inset 0 0px 15px 5px #c4c4c4; */
  border-top: 3px solid #fd5151;
}

div.bottom-divider.contact-bottom-divider {
    border: none !important;
}

#contacterror {
  color: #ff0000;
  margin: 4px auto;
}

.hidden {
  display: none !important;
}

.services .alfrescocont {
    margin-top: 60px !important;
  }

#gallery {
  margin: 30px auto;
  margin-top: 0;
  /*position: absolute;
  left: 5%;
  width: 90%;
  display: block;*/
  /*box-shadow: 0 5px 15px 0px rgba(0,0,0,0.2);*/
}
.footerbr {
  display: none;
}
#galleryother {
  margin: 30px auto;
  /*position: absolute;
  left: 5%;
  width: 90%;*/
  /*box-shadow: 0 5px 15px 0px rgba(0,0,0,0.2);*/
}
.gold-sm {
    /*color: orangered !important;
    text-shadow: 1px 0px 1px #222;*/
    color: white !important;
    /* text-shadow: 1px 0px 1px #222; */
    background-color: rgb(229, 201, 118);
    padding-left: 5px;
    padding-right: 5px;
  }
  div.gold-spacer div.servicing-left.servicing-bubble {
    border: none;
  }
  div.gold-spacer div.servicing-right.servicing-bubble {
    border: none;
  }

/* @media only screen and (max-width: 1367px) {
.cottageicon {
  transform: translate(-160%);
  transform: translate(-241%);
}
} */
@media only screen and (max-width: 1190px) {
  .container-nav, .container-main {
    width: 90%;
    margin: auto;
  }
  .servicing-left {
    margin-right: 1%;
  }
  .servicing-right {
    margin-left: 1%;
  }
  .award-container {
    left: -5px;
  }
  .hero-secondary {
    font-size: 22px;
    margin: 0 -167px 0 -20px;
  }
  
  div.gold-spacer div.servicing-left.servicing-bubble {
    margin-right: 1% !important;
    border: none;
  }
  div.gold-spacer div.servicing-right.servicing-bubble {
    margin-left: 1% !important;
    border: none;
  }
  /* .pointsborder {
    margin-left: 15%;
  } */
   /* .cottageicon {
    transform: translate(-140%);
    transform: translate(-220%);
} */
.logocottageicon {
      /* left: -1px;
    margin-left: 0;
    width: 70px;
    max-height: initial !important;
    z-index: -1;
    opacity: 0.5;
    top: 5px; */
    /* margin-left: -56px; */
  }
  .nav .container-nav a.logo {
    margin-left: 20px;
  }
}

@media only screen and (max-width: 1000px) {
  .hero-container {
    padding: 0px 0 35px 0;
    padding: 20px 0 35px 0;
  }
  .award-container {
    top: 176px;
  }
  .hero {
    max-width: 360px;
    width: auto;
    display: inline-block;
  }
  .hero-title {
    font-size: 40px;
    margin: 10px 0 15px 0px;
  }
  .hero-secondary {
    font-size: 18px;
    margin: 0px -187px 0 -132px;
    margin: 0px -263px 0 -132px;
  }
  .main-photo-height {
    height: 485px;
  }
  .main-mandy {
      background-position: 66% 40% !important;
  }
      .main-mandy, .main-steph {
    background-size: 200%;
  }
  .main-model {
    background-position: 50% 40% !important;
    background-size: 200%;
  }
  .gold-spacer.lg-spacer {
    padding-bottom: 60px;
  }
  
  .gold-spacer.sm-spacer img {
    height: 80px;
    margin-top: 54px;
    margin-bottom: -40px;
  }
  .gold-spacer.sm-spacer.heart-icon img {
    height: 130px;
    margin-top: 10px;
  }
  h2 {
    font-size: 32px;
  }
  .service {
    width: 45%;
  }
  .middle-margin {
    margin: 10px 0px 40px 0px !important;
  }
  .second-margin {
    margin: 10px 0px 40px 40px !important;
  }
  .heart-margin-lg {
    margin-top: 30px; 
    margin-bottom: 10px;
  }
  img.goldsplash {
    height: 80px;
    margin-top: -80px;
  }
  img.goldsplashright {
    height: 80px;
  }
  .mobile-lit {
    margin-left: 0 !important;
    margin-top: -9px !important;
  }
  .pointsborder {
    margin-left: 13%;
    margin-left: 18%;
    margin-left: 28%;
  }
  /* .cottageicon {
    transform: translate(-160%);
  } */
}

@media only screen and (max-width: 900px) {
  div.gold-spacer div.servicing-left.servicing-bubble {
    margin-right: 1% !important;
    font-size: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .logocottageicon {
    margin-left: -65px;
}
  .accompoint {
  text-align: left !important;
  margin-bottom: 20px;
  /* white-space: normal; */
  line-height: 37px;
  margin-right: -40px
}
.largedot {
  margin-top: -3px;
}
.wrapit {
  white-space: normal !important;
}
.accompoint span.lulofont {
  font-size: 18px;
}
/* .firstpoint {
  margin-top: 50px !important;
} */

  div.gold-spacer div.servicing-right.servicing-bubble {
    margin-left: 1% !important;
    font-size: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .mobile-lit {
    margin-left: 0 !important;
    margin-top: -9px !important;
  }
  .servicing-bubble {
    line-height: initial;
  }
  .hero-secondary {
    font-size: 16px;
    margin: 0 -300px 0 -132px;
  }
  .cottageicon {
    width: 70px;
    /* margin-top: -85px;
    transform: translate(-173%,0);
    transform: translate(-138%,0); */
  }

  .main-photo-height {
    height: 400px;
  }
  .homeli {
    display: none !important;
  }
  .firstpoint {
    margin-top: 107px !important;
  }
  
}
@media only screen and (max-width: 820px) {
.pointsborder {
    margin-left: 23%;
  }
}
@media only screen and (max-width: 720px) {
  .hero {
    padding-left: 0;
  }
  .nav .container-nav a.logo {
    margin-left: 40px;
}
  .container-nav, .container-main {
    width: auto;
    margin: 0 15px;
  }
  .hero-container, .hero-container::after, .hero-container:after {
    background-size: 170%;
  }
  .main-photo-height {
    height: 300px;
  }
  .gold-spacer.lg-spacer {
    padding: 50px 0;
  }
  .gold-spacer img {
    height: 80px;
  }
  img.goldsplash {
    height: 60px;
    margin-top: -60px;
  }
  img.goldsplashright {
    height: 60px;
  }
  .contactform {
    max-width: 500px;
  }
  .award-container {
    width: 110px;
    top: 165px;
    top: 183px;
  }
  .hero-secondary {
    margin: 0 -280px 0 -132px;
    /* font-size: 14px; */
    font-size: 15px;
    letter-spacing: 5px;
    /* margin: 0 -1px 0 -132px;
    font-size: 16px;
    line-height: 25px; */
  }
  div.gold-spacer div.servicing-left.servicing-bubble {
    margin-right: 0% !important;
    border: none;
  }
  div.gold-spacer div.servicing-right.servicing-bubble {
    margin-left: 0% !important;
    border: none;
  }
  h2 {
    letter-spacing: 0px;
  }
  .pointsborder {
    /* margin-left: 5%; */
    /* border-left: 8px solid #ff393d; */
    /* border-radius: 13px; */
  }
  
  /* .cottageicon {
    transform: translate(-66%,0);
    transform: translate(-112%,0);
  } */
  .about-mandy, .about-steph, .about-both {
  /* margin-left: 35px; */
}
.nav ul li {
    padding-left: 30px;
}
}
span.m-menu {
    height: 60px;
    line-height: 60px;
    position: relative;
    display: inline-block;
    top: -17px;
    color: #545454;
}
.nav .container-nav a.mobile-menu {
  position: absolute;
  right: 0;
  right: 15px;
  top: 0px;
  text-decoration: none;
  width: 103px;
  height: 60px;
  white-space: nowrap;
  display: none;
}

.nav .container-nav a.mobile-menu:hover span.m-menu {
  color: orangered;
  color: #fe585a;
}

.nav .container-nav a.mobile-menu img {
  padding: 10px 0 0 7px;
      padding: 2px 0;
    opacity: 0.75;
    border: 2px solid #f2504e;
    border-radius: 50%;
    margin-top: 6px;
    margin-left: 10px;
}

@media only screen and (max-width: 665px) {
  .nav ul li {
      padding-left: 22px;
  }
  .alfresco {
    width: 100%;
  }
  .cottagedesc.jsm {
    margin-bottom: 32px !important;
  }
  .cottagedesc {
    width: 100%;
    font-size: 13px;
  }
}
@media only screen and (max-width: 635px) {
  .conditionalbr {
    display: initial;
  }
  .about-mandy, .about-steph, .about-both {
  /* margin-left: 28px; */
}

  .wrapitnow {
    white-space: normal !important;
    line-height: 25px !important;
  }
  .service {
    width: 90%;
  }
  .middle-margin {
    margin: 10px 0px 40px 0px !important;
  }
  .second-margin {
    margin: 10px 0px 40px 0px !important;
  }
  .gold-spacer.lg-spacer {
    padding: 30px 0 25px 0;
  }
  .gold-spacer.sm-spacer img {
    height: 70px;
    margin-top: 10px;
    margin-bottom: -20px;
  }
  .accomli {
    padding-left: 7px !important;
  }
  .gold-spacer.sm-spacer.heart-icon img {
    height: 125px;
    margin-top: -20px;
    margin-bottom: -20px;
  }
  div.gold-spacer div.servicing-left.servicing-bubble {
    margin-right: 0 !important;
    border: none;
  }
  div.gold-spacer div.servicing-right.servicing-bubble {
    margin-left: 0 !important;
    border: none;
  }
  .gold-spacer img {
    height: 60px;
  }
  .award-container {
    top: 207px;
    right: 0px;
    left: unset;
  }
  .hero-secondary {
    margin: 0 30px 0 -132px;
    font-size: 16px;
    line-height: 25px;
  }
  .main-photos-container {
    padding-top: 100px;
  }
  .pointsborder {
  margin-left: 21%;
}
}
@media only screen and (max-width: 600px) {
  .pointsaccomsmall {
  display: initial;
}
.vis-sm {
  display: initial !important;
}
.pointsborder {
    margin-left: calc(50% - 150px);
    border-left: none;
}
.footerbr {
  display: initial;
}
.cottageicon {
  /* transform: translate(-50%,0);
    margin-left: 1%;
    position: absolute;
    left: 50%;
    margin-top: -72px;
        margin-top: -63px; */
    width: 60px;
}
.accompoint {
  line-height: 25px;
  margin-right: -30px;
}
.accompoint span.lulofont {
    letter-spacing: -2px !important;
    font-size: 14px;
}
.firstpoint {
  /* margin-top: 100px !important; */
      margin-top: 74px !important;
}
.largedot {
  margin-top: -9px;
}
  ul.nav-ul {
    display: none !important;
  }
  .nav .container-nav a.mobile-menu {
    display: inline;
  }
  h2 {
    font-size: 30px;
    padding-left: 0;
    padding-bottom: 20px;
  }
  .hero-title {
    letter-spacing: 0px;
  }
  .about-both img {
    width: 100%;
    margin-bottom: 30px;
  }
  #portfolio {
    margin-top: 82px;
  }
  .main-photo-height {
    height: 260px;
  }
  
  div.bottom-divider {
    margin-top: 80px;
  }
  div.bottom-divider.contact-bottom-divider {
    margin-top: 0;
  }
  .about > div span {
    font-size: 18px;
  }
  .hide-sm {
    display: none;
  }
  .show-sm {
    display: inherit;
  }
  .contactleft {
    width: 80%;
    margin: 0px auto 0 auto;
    float: initial;
  }
  .contactright {
    width: 80%;
    margin: 0px auto 0 auto;
    float: initial;
  }
  .footer {
    margin-top: 2px;
  }
  .servicing-bubble {
    padding: 0;
    border: none !important;
    margin-right: 0% !important;
    margin-left: 0% !important;
  }
  div.gold-spacer div.servicing-left.servicing-bubble {
    padding: 0 !important;
    font-size: 14px !important;
    margin: 0 0 20px 0 !important;
    margin-right: 0 !important;
  }
  div.gold-spacer div.servicing-right.servicing-bubble {
    padding: 0 !important;
    margin: 0px 0 0 3px !important;
    margin-left: 10px !important;
    font-size: 14px !important;
  }
  
  .gold-spacer.lg-spacer {
    padding: 30px 0 10px 0;
  }
  .gold-spacer.sm-spacer.grad-icon img {
    margin-top: 26px;
  }
  nav {
    border-bottom: 2px solid;
  }
  .nav .container-nav a.logo {
    margin-left: 45px;
}
.about {
    /* margin-top: -45px !important; */
    margin-top: -30px !important;
    padding-top: 19px;
  }
  .portfolio, .services, .contact {
    padding-top: 20px;
  }
  
}


@media only screen and (max-width: 500px) {
  .hero-container {
    /* padding: 25px 0 25px 0; */
    padding: 15px 0 0px 0;
  }
  .hero {
    max-width: 270px;
  }
  .hero-title {
    font-size: 28px;
    margin: 0px 0 20px 10px;
    
  }
  .hero-secondary-container {
    margin-top: -15px;
  }
  .hero-secondary {
    font-size: 16px;
    width: 230px !important;
    display: inline-block;
    white-space: normal;
    /* text-align: center;
    margin: -5px 0 0 0px; */
    margin: 0px 20px 0 0px;
  }
  .gold-spacer {
    padding: 25px 0 20px 0;
  }
  .gold-spacer img {
    height: 50px;
  }
  /* .main-photo-height {
    height: 245px;
  } */
  .award-container {
    top: 136px;
  }
  h2 {
    font-size: 25px;
  }
  h2 span.bm-gold {
    font-size: 30px;
  }
  .mobile-lit {
    margin-top: -30px !important;
    margin-left: 8px !important;
  }
  
  img.goldsplashright.topgold {
      height: 40px;
  }
  /* .about {
    margin-top: -45px !important;
    margin-top: -30px !important;
    padding-top: 19px;
  } */
}

@media only screen and (max-width: 435px) {
  h2 {
    margin-left: 0;
  }
  .portfolio h2 {
    margin-left: 3px;
    padding: 15px 0;
    letter-spacing: 7px;
  }
  .left5 {
    margin-left: -10px;
  }
  div.gold-spacer div.servicing-right.servicing-bubble {
    margin-left: 5px !important;
  }
  /* .hero-secondary {
    font-size: 16px;
  } */
  .main-photo-height {
    height: 235px;
  }
}
@media only screen and (max-width: 400px) {
  .hero-secondary {
    font-size: 16px;
    width: 230px !important;
    display: inline-block;
    white-space: normal;
    /* text-align: center;
    margin: -5px 0 0 0px; */
    /* margin: 0px 80px 0 0px; */
    margin: 0px 20px 0 0px;
    letter-spacing: 3px;
  }
  .main-photo-height {
    height: 225px;
  }
  h2 {
    font-size: 20px;
    letter-spacing: -1px;
  }
}
@media only screen and (max-width: 369px) {
.showsm {
  display: initial;
  line-height: 0px !important;
}
}
@media only screen and (max-width: 360px) {
  .hero-secondary {
    font-size: 14px;
    line-height: 22px;
    width: 230px !important;
    display: inline-block;
    white-space: normal;
    margin: 0px 30px 0 0px;
    /* letter-spacing: 4px; */
  }
  .main-photo-height {
    height: 185px;
  }
  .pointsborder {
    margin-left: -7px;
    margin-left: 0px;
    font-size: 13px;
  }
  .accompoint span.lulofont {
    font-size: 15px;
    vertical-align: bottom;
  }
}

.theme {
  color: orangered !important;
      color: #fa3536 !important;
      color: #ff595a !important;
}
.theme-border {
  border-color: orangered !important;
      border-color: #fa3536 !important;
      border-color: #ff595a !important;
      /* background: #fa3536;
      color: white !important; */
}
/* .theme-border.nav .container-nav a.logo, .theme-border.nav ul li a {
  color: white !important;
} */

.theme-bg {
  background-color: orangered !important;
      background-color: #fa3536 !important;
      background-color: #ff595a !important;
}

/* Fonts */
@font-face {
  font-family: "Lulo Clean W01 One Bold" ;
  src: url("/fonts/lulocb/39a2c7f346d5cfae7045aeb2fb50d9ad.eot"); /* IE9*/
  src: url("/fonts/lulocb/39a2c7f346d5cfae7045aeb2fb50d9ad.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("/fonts/lulocb/39a2c7f346d5cfae7045aeb2fb50d9ad.woff2") format("woff2"), /* chrome、firefox */
  url("/fonts/lulocb/39a2c7f346d5cfae7045aeb2fb50d9ad.woff") format("woff"), /* chrome、firefox */
  url("/fonts/lulocb/39a2c7f346d5cfae7045aeb2fb50d9ad.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("/fonts/lulocb/39a2c7f346d5cfae7045aeb2fb50d9ad.svg#Lulo Clean W01 One Bold") format("svg"); /* iOS 4.1- */
}

.lulofont{ 
  font-family: "Lulo Clean W01 One Bold" !important;
  font-style:normal; 
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px; 
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src:
		local('Open Sans Light Italic'),
		local('OpenSansLight-Italic'),
		url('/fonts/opensans/Open_Sans_300italic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_300italic.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_300italic.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_300italic.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_300italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src:
		local('Open Sans Italic'),
		local('OpenSans-Italic'),
		url('/fonts/opensans/Open_Sans_400italic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_400italic.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_400italic.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_400italic.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_400italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src:
		local('Open Sans Semibold Italic'),
		local('OpenSans-SemiboldItalic'),
		url('/fonts/opensans/Open_Sans_600italic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_600italic.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_600italic.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_600italic.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_600italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src:
		local('Open Sans Bold Italic'),
		local('OpenSans-BoldItalic'),
		url('/fonts/opensans/Open_Sans_700italic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_700italic.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_700italic.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_700italic.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_700italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src:
		local('Open Sans Extrabold Italic'),
		local('OpenSans-ExtraboldItalic'),
		url('/fonts/opensans/Open_Sans_800italic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_800italic.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_800italic.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_800italic.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_800italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src:
		local('Open Sans'),
		local('OpenSans'),
		url('/fonts/opensans/Open_Sans_400.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_400.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_400.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_400.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_400.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src:
		local('Open Sans Light'),
		local('OpenSans-Light'),
		url('/fonts/opensans/Open_Sans_300.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_300.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_300.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_300.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_300.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src:
		local('Open Sans Semibold'),
		local('OpenSans-Semibold'),
		url('/fonts/opensans/Open_Sans_600.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_600.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_600.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_600.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_600.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src:
		local('Open Sans Bold'),
		local('OpenSans-Bold'),
		url('/fonts/opensans/Open_Sans_700.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_700.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_700.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_700.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_700.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src:
		local('Open Sans Extrabold'),
		local('OpenSans-Extrabold'),
		url('/fonts/opensans/Open_Sans_800.eot?#iefix') format('embedded-opentype'),
		url('/fonts/opensans/Open_Sans_800.woff') format('woff'),
		url('/fonts/opensans/Open_Sans_800.woff2') format('woff2'),
		url('/fonts/opensans/Open_Sans_800.svg#OpenSans') format('svg'),
		url('/fonts/opensans/Open_Sans_800.ttf') format('truetype');
}
